# -*- coding: utf-8 -*-
# Generated by Django 1.11.13 on 2018-06-28 10:30
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion
import django_cloud_images.fields


class Migration(migrations.Migration):

    dependencies = [
        ('django_cloud_images', '0002_auto_20180628_1030'),
        ('sample_app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='image',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='django_cloud_images.Image'),
        ),
        migrations.AlterField(
            model_name='post',
            name='gallery',
            field=django_cloud_images.fields.gallery.GalleryField(help_text=b'Foo', related_name='gallery', to='django_cloud_images.Image'),
        ),
    ]
